@import (reference) "../helpers/_var";
@import (reference) "../fonts/_icons";

.tabs-section {
  .tab-button {
    & {
      width: 100%;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      margin-bottom: 20px;
    }

    &:after {
      .icon-down-arrow;

      transition: .3s;
      font-size: 10px;
      display: flex;
      align-items: center;
      height: 24px;
      color: @primary_color;
      position: absolute;
      right: 1.5em;
    }

    &.-active:after {
      transform: rotate(180deg);
    }
  }

  .tab-content {
    &:not(.-active) {
      display: none;
    }
  }
}